<?xml version="1.0" encoding="GB2312"?>
<LCD_COMPENSATION>
    <SensorName Value="c849uvy">
        <ENTER_LCD_COMPENSATION_LUX Value="380"/>
        <EXIT_LCD_COMPENSATION_LUX Value="340"/>
    </SensorName>
    <SensorName Value="c849uvo">
        <ENTER_LCD_COMPENSATION_LUX Value="380"/>
        <EXIT_LCD_COMPENSATION_LUX Value="340"/>
    </SensorName>
    <SensorName Value="c849bdh">
        <ENTER_LCD_COMPENSATION_LUX Value="380"/>
        <EXIT_LCD_COMPENSATION_LUX Value="340"/>
    </SensorName>
    <SensorName Value="cadxlmj">
        <ENTER_LCD_COMPENSATION_LUX Value="380"/>
        <EXIT_LCD_COMPENSATION_LUX Value="340"/>
    </SensorName>
</LCD_COMPENSATION>